
/* FORMS */

#mainColumn label {clear:both; float:left; width:228px; font-family:'LatoBold',Arial,sans-serif; font-weight:normal; font-size:14px; line-height:15px; padding:0px; margin:0px; color:#006D9B;}
#mainColumn input[type=text], input[type=password] {clear:both; float:left; width:218px; padding:2px 5px 3px 5px; font-size:12px; line-height:13px; color:#58595B; border:1px solid #cdcdce; background:#FFF; margin:7px 0px 15px 0px; font-family:'LatoRegular',Arial,sans-serif; font-weight:normal;
	-moz-transition:border-color .3s linear; /* FireFox */ 
	-webkit-transition:border-color .3s linear; /* Safari / Chrome */ 
	-o-transition:border-color .3s linear; /* Opera */ 
	transition:border-color .3s linear;}
#mainColumn textarea {clear:both; float:left; width:218px; padding:5px 5px 5px 5px; font-size:12px; line-height:13px; border:1px solid #cdcdce; color:#58595B; background:#FFF; margin:7px 0px 15px 0px; font-size:12px; line-height:15px; font-family:'LatoRegular',Arial,sans-serif; font-weight:normal;
	-moz-transition:border-color .3s linear; /* FireFox */ 
	-webkit-transition:border-color .3s linear; /* Safari / Chrome */ 
	-o-transition:border-color .3s linear; /* Opera */ 
	transition:border-color .3s linear;}
#mainColumn textarea:focus, #mainColumn input[type=text]:focus, #mainColumn input[type=password]:focus {border:1px solid #0094CB;
	-moz-transition:border-color .3s linear; /* FireFox */ 
	-webkit-transition:border-color .3s linear; /* Safari / Chrome */ 
	-o-transition:border-color .3s linear; /* Opera */ 
	transition:border-color .3s linear;}
#mainColumn label.required {clear:both; float:left; margin:-8px 0px 15px 0px; font-family:'LatoRegular',Arial,sans-serif; font-weight:normal;}
#mainColumn input[type=submit] {clear:both; background:#006D9B; padding:5px 20px 5px 20px; margin:0px 0px 10px 0px; text-size:14px; line-height:15px; color:#FFFFFF; cursor:pointer; border:none; font-family:'LatoRegular',Arial,sans-serif; font-weight:normal;}
#mainColumn input[type=submit]:hover {background:#034767;}

#mainColumn .middleColumn ul {clear:both; padding:0px; margin:5px 0px 10px 0px; float:left; width:218px;}
#mainColumn .middleColumn ul li {float:left; padding:5px 0px 5px 0px; margin:0px; width:218px; list-style:none;}
#mainColumn .middleColumn ul li input {float:left; width:13px; margin:0px;}
#mainColumn .middleColumn ul li label {float:left; width:190px; margin:0px 0px 0px 5px; clear:none; padding:0px; font-size:12px; line-height:15px; color:#58595B; font-family:'LatoRegular',Arial,sans-serif; font-weight:normal;}

#mainColumn input[type=checkbox] {clear:both; float:left; margin:0px 0px 10px 0px;}
label.right {clear:none !important; float:left; width:180px !important; padding:0px; margin:-2px 0px 0px 10px !important;}



